{ 
    "header" : {
        "version" : 1
    },
    "eventName" : "event:>Engine>default",
    "samples" : 
    [
        [
            ["art/sound/engine/6.5_v12_exh/dec_878_exh.wav", 878],
            ["art/sound/engine/6.5_v12_exh/dec_900_exh.wav", 900],
            ["art/sound/engine/6.5_v12_exh/dec_1023_exh.wav", 1023],
            ["art/sound/engine/6.5_v12_exh/dec_1274_exh.wav", 1274],
            ["art/sound/engine/6.5_v12_exh/dec_1782_exh.wav", 1782],
            ["art/sound/engine/6.5_v12_exh/dec_2109_exh.wav", 2109],
            ["art/sound/engine/6.5_v12_exh/dec_2686_exh.wav", 2686],
            ["art/sound/engine/6.5_v12_exh/dec_3613_exh.wav", 3613],
            ["art/sound/engine/6.5_v12_exh/dec_4584_exh.wav", 4584],
            ["art/sound/engine/6.5_v12_exh/dec_5480_exh.wav", 5480],
            ["art/sound/engine/6.5_v12_exh/dec_6382_exh.wav", 6382],
            ["art/sound/engine/6.5_v12_exh/dec_7075_exh.wav", 7075],
            ["art/sound/engine/6.5_v12_exh/dec_7823_exh.wav", 7823]
        ],
        [
            ["art/sound/engine/6.5_v12_exh/acc_1464_exh.wav", 1464],
            ["art/sound/engine/6.5_v12_exh/acc_2220_exh.wav", 2220],
            ["art/sound/engine/6.5_v12_exh/acc_3398_exh.wav", 3398],
            ["art/sound/engine/6.5_v12_exh/acc_4586_exh.wav", 4586],
            ["art/sound/engine/6.5_v12_exh/acc_5917_exh.wav", 5917],
            ["art/sound/engine/6.5_v12_exh/acc_7101_exh.wav", 7101],
            ["art/sound/engine/6.5_v12_exh/acc_7962_exh.wav", 7962]
        ]
    ]
}
